
/* Class = "NSTextFieldCell"; title = "In base ai dati inseriti verrà creata una scena generata dall'intelligenza artificiale che sostituirà le impostazioni della scena attuale."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "In base ai dati inseriti verrà creata una scena generata dall'intelligenza artificiale che sostituirà le impostazioni della scena attuale.";

/* Class = "NSTextFieldCell"; title = "Assistente IA:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "Assistente IA:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Annulla";
